[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: Openldap 2.1.29/bdb/corrupted database


   Sorry for late answer, but finally I migrated mi ldap backend from
BDB 4.1.25 to 4.2.52, and now every work fine...

> BDB 4.1.25 is particularly problematic if you have a cache that is too
> small.  You should really use BDB 4.2.52 + patches.

   I understand, can anybody recommend a DB_CONFIG file for my ldap 2.1.30
under Debian and with aprox. 15.000 entries. Any fine tunning tips will be
very apreciated too.

   Thank you!